@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#vmvtURV9cW, #gijuRAaASt3, #WkhgH00, #rQnXjQAh3, #WGvsXv, #cbqPuI3U, #pTX2iTpY4C, #QFd5JuAe, #LSPLwxd1N, #SHHo3X8, #pch5HD, #koywxfV, #nDMej3P, #eEjJdP4D6kJ, #AT71fRT3, #NERgGijueL, #LuL4zKkQNk, #TpZYneI, #ahejR1Mie, #Dh0lpl3DktK, #rNX1oYgn3N, #KCQGtD7VU2A, #b8MGiXNpekf, #L3JRMpG4Ro, #jCcRyUhY, #A6WsLbB, #Ked3npv5, #vnhbT1P0J, #BmIb8lbx, #IEDmgPAA, #VRPxnx1kEW, #eOKlo5K, #MvhldAoXX, #uqd7ZaF, #BRKge7E, #GLBcaWg, #XGYEHPy, #BRRcG3HKK, #WMkHua30, #g4bUd6yauUe, #OzuidptKiNg, #SMZgHGx, #QtpRHc, #yvlXm762, #rYUScV, #AUezTxYvaR, #luYxKnRu, #kKIE9ZtICy, #qRc5tiCszq, #E7pSaf, #LPHxA6P6, #lJSsJdVq, #RKUAjyxybkn, #rEGeRssK, #wzrE03, #HU0UTI, #b47CH9yFbS, #UZosLWKinIo, #KGjzx9iez7, #FfGIZs93kkn, #VI2a2YJ, #BdaSzDwoW, #Mv9Qshe, #ZeCPL0LLf, #qUi3rlcaa5K, #H41Acddp, #dOC3Ck, #jUsLcjAC3, #fYGNMRCKJRd, #ue0BNkIb, #DfOYPlaZS, #yCoLDnPI7d, #W0qKZDp19Sb, #JXyiw3YN, #eKohzX8QfE, #HoEgrXDBc, #VC2IjSrfIP, #uC6n6tyWc, #iArBFZ, #yzfBuwh, #owq60rx, #SZ2wRB, #hRvh4G9u2Y7, #L9OPch, #QwYxdwk2dw, #IYarUxTWd, #p8DySavjW, #OlyoXZGSdi, #UNqEZW, #kceLF6k, #HocPcDZag, #iP7FwiIHJ, #rzv9XGRg, #dl6h5d, #GplUnlE, #PrvvuFRd, #nwGv13o, #UanHbbj, #tMhiMuZ, #yXOOwLW7Ev, #uD90Cw3bdX, #ldboP8oqKns, #M7WeXWa, #tIFnNUYeeQ, #WzXOnRXiQu, #nu5kIoHOM, #Gi8RyDS, #Wf0kHghQhQ, #sDYgRm, #kODXCwG, #fKiDqjY, #debbGnre, #fUU8PQ8, #Z6aTCj4CI, #JZz4Vjc, #mnoGkQ9ZTaI, #rqX0titw4ss, #pKuFux, #HTequZKJfYf, #OEibDS, #BNx4MUP, #pHRAJge2, #o13yRs, #W2uNkJQ, #fdqtFJ9, #Rj8v6i1BYSP, #zAsL0dV8Ya, #xhCXbsA, #FjuFazXh, #eLu2tZ, #vW0VHmZaO, #ieSGhdQMww, #filhh98juro, #Q7ArxZkwp0, #pD1uRNMBg, #w9HPC4E, #GU1V5G, #Tjo392uhZ, #BxYEHJ, #IK21OTm5f4, #H7hJlA, #NCguKa, #M0QqcNkeZZ, #Wfr6kaOv1, #Lqve1oT6uz, #UNgktxC7H, #zjC0Pyc1X3q, #EvceT8Akz, #lptysF, #PE5e9zId, #mp3w63dqO6l, #oXpQff, #hVUpFh, #imEWq4S, #PfaZyhnIV, #bxlEtC, #nK8KsR), :is(#vmvtURV9cW, #gijuRAaASt3, #WkhgH00, #rQnXjQAh3, #WGvsXv, #cbqPuI3U, #pTX2iTpY4C, #QFd5JuAe, #LSPLwxd1N, #SHHo3X8, #pch5HD, #koywxfV, #nDMej3P, #eEjJdP4D6kJ, #AT71fRT3, #NERgGijueL, #LuL4zKkQNk, #TpZYneI, #ahejR1Mie, #Dh0lpl3DktK, #rNX1oYgn3N, #KCQGtD7VU2A, #b8MGiXNpekf, #L3JRMpG4Ro, #jCcRyUhY, #A6WsLbB, #Ked3npv5, #vnhbT1P0J, #BmIb8lbx, #IEDmgPAA, #VRPxnx1kEW, #eOKlo5K, #MvhldAoXX, #uqd7ZaF, #BRKge7E, #GLBcaWg, #XGYEHPy, #BRRcG3HKK, #WMkHua30, #g4bUd6yauUe, #OzuidptKiNg, #SMZgHGx, #QtpRHc, #yvlXm762, #rYUScV, #AUezTxYvaR, #luYxKnRu, #kKIE9ZtICy, #qRc5tiCszq, #E7pSaf, #LPHxA6P6, #lJSsJdVq, #RKUAjyxybkn, #rEGeRssK, #wzrE03, #HU0UTI, #b47CH9yFbS, #UZosLWKinIo, #KGjzx9iez7, #FfGIZs93kkn, #VI2a2YJ, #BdaSzDwoW, #Mv9Qshe, #ZeCPL0LLf, #qUi3rlcaa5K, #H41Acddp, #dOC3Ck, #jUsLcjAC3, #fYGNMRCKJRd, #ue0BNkIb, #DfOYPlaZS, #yCoLDnPI7d, #W0qKZDp19Sb, #JXyiw3YN, #eKohzX8QfE, #HoEgrXDBc, #VC2IjSrfIP, #uC6n6tyWc, #iArBFZ, #yzfBuwh, #owq60rx, #SZ2wRB, #hRvh4G9u2Y7, #L9OPch, #QwYxdwk2dw, #IYarUxTWd, #p8DySavjW, #OlyoXZGSdi, #UNqEZW, #kceLF6k, #HocPcDZag, #iP7FwiIHJ, #rzv9XGRg, #dl6h5d, #GplUnlE, #PrvvuFRd, #nwGv13o, #UanHbbj, #tMhiMuZ, #yXOOwLW7Ev, #uD90Cw3bdX, #ldboP8oqKns, #M7WeXWa, #tIFnNUYeeQ, #WzXOnRXiQu, #nu5kIoHOM, #Gi8RyDS, #Wf0kHghQhQ, #sDYgRm, #kODXCwG, #fKiDqjY, #debbGnre, #fUU8PQ8, #Z6aTCj4CI, #JZz4Vjc, #mnoGkQ9ZTaI, #rqX0titw4ss, #pKuFux, #HTequZKJfYf, #OEibDS, #BNx4MUP, #pHRAJge2, #o13yRs, #W2uNkJQ, #fdqtFJ9, #Rj8v6i1BYSP, #zAsL0dV8Ya, #xhCXbsA, #FjuFazXh, #eLu2tZ, #vW0VHmZaO, #ieSGhdQMww, #filhh98juro, #Q7ArxZkwp0, #pD1uRNMBg, #w9HPC4E, #GU1V5G, #Tjo392uhZ, #BxYEHJ, #IK21OTm5f4, #H7hJlA, #NCguKa, #M0QqcNkeZZ, #Wfr6kaOv1, #Lqve1oT6uz, #UNgktxC7H, #zjC0Pyc1X3q, #EvceT8Akz, #lptysF, #PE5e9zId, #mp3w63dqO6l, #oXpQff, #hVUpFh, #imEWq4S, #PfaZyhnIV, #bxlEtC, #nK8KsR) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vmvtURV9cW:before {
  content: "\e900";
}
.gijuRAaASt3:before {
  content: "\e901";
}
.WkhgH00:before {
  content: "\e902";
}
.rQnXjQAh3:before {
  content: "\e903";
}
.WGvsXv:before {
  content: "\e904";
}
.cbqPuI3U:before {
  content: "\e905";
}
.pTX2iTpY4C:before {
  content: "\e906";
}
.QFd5JuAe:before {
  content: "\e907";
}
.LSPLwxd1N:before {
  content: "\e908";
}
.SHHo3X8:before {
  content: "\e909";
}
.pch5HD:before {
  content: "\e90a";
}
.koywxfV:before {
  content: "\e90b";
}
.nDMej3P:before {
  content: "\e90c";
}
.eEjJdP4D6kJ:before {
  content: "\e90d";
}
.AT71fRT3:before {
  content: "\e90e";
}
.NERgGijueL:before {
  content: "\e90f";
}
.LuL4zKkQNk:before {
  content: "\e910";
}
.TpZYneI:before {
  content: "\e911";
}
.ahejR1Mie:before {
  content: "\e912";
}
.Dh0lpl3DktK:before {
  content: "\e913";
}
.rNX1oYgn3N:before {
  content: "\e914";
}
.KCQGtD7VU2A:before {
  content: "\e915";
}
.b8MGiXNpekf:before {
  content: "\e916";
}
.L3JRMpG4Ro:before {
  content: "\e917";
}
.jCcRyUhY:before {
  content: "\e918";
}
.A6WsLbB:before {
  content: "\e919";
}
.Ked3npv5:before {
  content: "\e91a";
}
.vnhbT1P0J:before {
  content: "\e91b";
}
.BmIb8lbx:before {
  content: "\e91c";
}
.IEDmgPAA:before {
  content: "\e91d";
}
.VRPxnx1kEW:before {
  content: "\e91e";
}
.eOKlo5K:before {
  content: "\e91f";
}
.MvhldAoXX:before {
  content: "\e920";
}
.uqd7ZaF:before {
  content: "\e921";
}
.BRKge7E:before {
  content: "\e922";
}
.GLBcaWg:before {
  content: "\e923";
}
.XGYEHPy:before {
  content: "\e924";
}
.BRRcG3HKK:before {
  content: "\e925";
}
.WMkHua30:before {
  content: "\e926";
}
.g4bUd6yauUe:before {
  content: "\e927";
}
.OzuidptKiNg:before {
  content: "\e928";
}
.SMZgHGx:before {
  content: "\e929";
}
.QtpRHc:before {
  content: "\e92a";
}
.yvlXm762:before {
  content: "\e92b";
}
.rYUScV:before {
  content: "\e92c";
}
.AUezTxYvaR:before {
  content: "\e92d";
}
.luYxKnRu:before {
  content: "\e92e";
}
.kKIE9ZtICy:before {
  content: "\e92f";
}
.qRc5tiCszq:before {
  content: "\e930";
}
.E7pSaf:before {
  content: "\e931";
}
.LPHxA6P6:before {
  content: "\e932";
}
.lJSsJdVq:before {
  content: "\e933";
}
.RKUAjyxybkn:before {
  content: "\e934";
}
.rEGeRssK:before {
  content: "\e935";
}
.wzrE03:before {
  content: "\e936";
}
.HU0UTI:before {
  content: "\e937";
}
.b47CH9yFbS:before {
  content: "\e938";
}
.UZosLWKinIo:before {
  content: "\e939";
}
.KGjzx9iez7:before {
  content: "\e93a";
}
.FfGIZs93kkn:before {
  content: "\e93b";
}
.VI2a2YJ:before {
  content: "\e93c";
}
.BdaSzDwoW:before {
  content: "\e93d";
}
.Mv9Qshe:before {
  content: "\e93e";
}
.ZeCPL0LLf:before {
  content: "\e93f";
}
.qUi3rlcaa5K:before {
  content: "\e940";
}
.H41Acddp:before {
  content: "\e941";
}
.dOC3Ck:before {
  content: "\e942";
}
.jUsLcjAC3:before {
  content: "\e943";
}
.fYGNMRCKJRd:before {
  content: "\e944";
}
.ue0BNkIb:before {
  content: "\e945";
}
.DfOYPlaZS:before {
  content: "\e946";
}
.yCoLDnPI7d:before {
  content: "\e947";
}
.W0qKZDp19Sb:before {
  content: "\e948";
}
.JXyiw3YN:before {
  content: "\e949";
}
.eKohzX8QfE:before {
  content: "\e94a";
}
.HoEgrXDBc:before {
  content: "\e94b";
}
.VC2IjSrfIP:before {
  content: "\e94c";
}
.uC6n6tyWc:before {
  content: "\e94d";
}
.iArBFZ:before {
  content: "\e94e";
}
.yzfBuwh:before {
  content: "\e94f";
}
.owq60rx:before {
  content: "\e950";
}
.SZ2wRB:before {
  content: "\e951";
}
.hRvh4G9u2Y7:before {
  content: "\e952";
}
.L9OPch:before {
  content: "\e953";
}
.QwYxdwk2dw:before {
  content: "\e954";
}
.IYarUxTWd:before {
  content: "\e955";
}
.p8DySavjW:before {
  content: "\e956";
}
.OlyoXZGSdi:before {
  content: "\e957";
}
.UNqEZW:before {
  content: "\e958";
}
.kceLF6k:before {
  content: "\e959";
}
.HocPcDZag:before {
  content: "\e95a";
}
.iP7FwiIHJ:before {
  content: "\e95b";
}
.rzv9XGRg:before {
  content: "\e95c";
}
.dl6h5d:before {
  content: "\e95d";
}
.GplUnlE:before {
  content: "\e95e";
}
.PrvvuFRd:before {
  content: "\e95f";
}
.nwGv13o:before {
  content: "\e960";
}
.UanHbbj:before {
  content: "\e961";
}
.tMhiMuZ:before {
  content: "\e962";
}
.yXOOwLW7Ev:before {
  content: "\e963";
}
.uD90Cw3bdX:before {
  content: "\e964";
}
.ldboP8oqKns:before {
  content: "\e965";
}
.M7WeXWa:before {
  content: "\e966";
}
.tIFnNUYeeQ:before {
  content: "\e967";
}
.WzXOnRXiQu:before {
  content: "\e968";
}
.nu5kIoHOM:before {
  content: "\e969";
}
.Gi8RyDS:before {
  content: "\e96a";
}
.Wf0kHghQhQ:before {
  content: "\e96b";
}
.sDYgRm:before {
  content: "\e96c";
}
.kODXCwG:before {
  content: "\e96d";
}
.fKiDqjY:before {
  content: "\e96e";
}
.debbGnre:before {
  content: "\e96f";
}
.fUU8PQ8:before {
  content: "\e970";
}
.Z6aTCj4CI:before {
  content: "\e971";
}
.JZz4Vjc:before {
  content: "\e972";
}
.mnoGkQ9ZTaI:before {
  content: "\e973";
}
.rqX0titw4ss:before {
  content: "\e974";
}
.pKuFux:before {
  content: "\e975";
}
.HTequZKJfYf:before {
  content: "\e976";
}
.OEibDS:before {
  content: "\e977";
}
.BNx4MUP:before {
  content: "\e978";
}
.pHRAJge2:before {
  content: "\e979";
}
.o13yRs:before {
  content: "\e97a";
}
.W2uNkJQ:before {
  content: "\e97b";
}
.fdqtFJ9:before {
  content: "\e97c";
}
.Rj8v6i1BYSP:before {
  content: "\e97d";
}
.zAsL0dV8Ya:before {
  content: "\e97e";
}
.xhCXbsA:before {
  content: "\e97f";
}
.FjuFazXh:before {
  content: "\e980";
}
.eLu2tZ:before {
  content: "\e981";
}
.vW0VHmZaO:before {
  content: "\e982";
}
.ieSGhdQMww:before {
  content: "\e983";
}
.filhh98juro:before {
  content: "\e984";
}
.Q7ArxZkwp0:before {
  content: "\e985";
}
.pD1uRNMBg:before {
  content: "\e986";
}
.w9HPC4E:before {
  content: "\e987";
}
.GU1V5G:before {
  content: "\e988";
}
.Tjo392uhZ:before {
  content: "\e989";
}
.BxYEHJ:before {
  content: "\e98a";
}
.IK21OTm5f4:before {
  content: "\e98b";
}
.H7hJlA:before {
  content: "\e98c";
}
.NCguKa:before {
  content: "\e98d";
}
.M0QqcNkeZZ:before {
  content: "\e98e";
}
.Wfr6kaOv1:before {
  content: "\e98f";
}
.Lqve1oT6uz:before {
  content: "\e990";
}
.UNgktxC7H:before {
  content: "\e991";
}
.zjC0Pyc1X3q:before {
  content: "\e992";
}
.EvceT8Akz:before {
  content: "\e993";
}
.lptysF:before {
  content: "\e994";
}
.PE5e9zId:before {
  content: "\e995";
}
.mp3w63dqO6l:before {
  content: "\e996";
}
.oXpQff:before {
  content: "\e997";
}
.hVUpFh:before {
  content: "\e998";
}
.imEWq4S:before {
  content: "\e999";
}
.PfaZyhnIV:before {
  content: "\e99a";
}
.bxlEtC:before {
  content: "\e99b";
}
.nK8KsR:before {
  content: "\e99c";
}
